@charset "utf-8";

body {
  margin: 0;
}
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}

/* .smooth_and_luminous_uvprimer */
#main_detail .smooth_and_luminous_uvprimer .textBox p {
  margin: 0;
}
#main_detail .smooth_and_luminous_uvprimer .commodity {
  margin-bottom: 114px;
}
#main_detail .smooth_and_luminous_uvprimer .mainVisual .visual {
  width: 1076px;
}
#main_detail .smooth_and_luminous_uvprimer .mainVisual h2 {
  margin-top: -2px;
  width: 720px;
  letter-spacing: -1.1px;
  font-size: 2.625rem;
  font-weight: 300;
}
#main_detail .smooth_and_luminous_uvprimer .mainVisual h2 sup {
  position: relative;
  top: -0.4em;
  font-size: 0.4em;
}
#main_detail .mainVisual {
  margin-bottom: 120px;
  padding-top: 137px;
  min-height: 563px;
  background: url("../img/smooth_and_luminous_uvprimer/main_img.jpg") no-repeat left top / cover;
}
#main_detail .smooth_and_luminous_uvprimer .commodity .listUl li {
  list-style: none;
}
#main_detail .smooth_and_luminous_uvprimer .headLine02 {
  font-weight: 300;
  margin-bottom: 28px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBox {
  gap: 80px;
  justify-content: center;
  margin-bottom: 80px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxR .photoBox {
  order: 0;
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxR .headLine02 {
  font-size: 32px;
  letter-spacing: 0;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "palt";
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxR .headLine02::after {
  top: -42px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxR p {
  margin: 0;
  line-height: 1.7;
  font-size: 16px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxR p sup {
  font-size: 12px;
}
#main_detail .smooth_and_luminous_uvprimer .textBox .innerL {
  right: -124px;
  top: 40px;
  width: 615px;
}
#main_detail .smooth_and_luminous_uvprimer .textBox .innerL .headLine02 {
  margin-bottom: 24px;
  letter-spacing: -2.2px;
}
#main_detail .smooth_and_luminous_uvprimer .textBox .innerL p {
  line-height: 1.9;
  letter-spacing: -0.8px;
}
#main_detail .smooth_and_luminous_uvprimer .point2 .headLine02::after {
  background-image: url("../img/detail_introduce/point2.png");
}
#main_detail .smooth_and_luminous_uvprimer .point3 .headLine02::after {
  background-image: url("../img/detail_introduce/point3.png");
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxL {
  margin-bottom: 113px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxL .photoBox {
  text-align: left;
}
#main_detail .smooth_and_luminous_uvprimer .pointBoxL .photoBox img {
  width: 514px;
  margin: 32px 0 0 -22px;
}
#main_detail .smooth_and_luminous_uvprimer .maintenance .listUl {
  margin-bottom: 45px;
  padding-left: 0;
}
#main_detail .smooth_and_luminous_uvprimer .maintenance .listUl li {
  list-style: none;
}
#main_detail .smooth_and_luminous_uvprimer .maintenance .listUl h3 {
  margin-bottom: 5px;
  font-weight: 300;
}
#main_detail .smooth_and_luminous_uvprimer .maintenance .listUl li p {
  font-size: 0.9rem;
  line-height: 1.6;
}
#main_detail .smooth_and_luminous_uvprimer .maintenance .innBox .mover {
  margin: 0 auto;
  width: 400px;
}
#main_detail .smooth_and_luminous_uvprimer .commodity .listUl li span {
  font-size: 0.75rem;
  vertical-align: 10px;
}
#main_detail .lift_white_lotion_light .faq dd {
  margin-left: 0;
  padding-left: 0;
  text-indent: 0;
}
#main_detail .lift_white_lotion_light .comBtn a {
  text-decoration: none;
}
#main_detail .smooth_and_luminous_uvprimer .pointBox .textBox {
  position: static;
  flex: 0 1 auto;
  margin-top: 50px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBox.point1 .textBox {
  max-width: 570px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBox.point2 .textBox {
  max-width: 514px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBox.point3 .textBox {
  max-width: 570px;
}
#main_detail .smooth_and_luminous_uvprimer .pointBox .photoBox {
  width: auto;
}
#main_detail .smooth_and_luminous_uvprimer .pointBox .photoBox img {
  max-width: 100%;
  height: auto;
}
.txt-mini {
  font-size: 13px;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }

  #main_detail .smooth_and_luminous_uvprimer .mainVisual .visual {
    width: 100%;
  }
  #main_detail .smooth_and_luminous_uvprimer .mainVisual .visual img {
    width: 100%;
  }
  #main_detail .smooth_and_luminous_uvprimer .commodity {
    margin-bottom: 68px;
    padding-top: 62px;
  }
  #main_detail .smooth_and_luminous_uvprimer .commodity .listUl {
    padding: 0 10px 0 33px;
  }
  #main_detail .smooth_and_luminous_uvprimer .commodity .listUl li {
    text-indent: -15px;
  }
  #main_detail .smooth_and_luminous_uvprimer .headLine01::before {
    left: 20px;
    width: 108px;
  }
  #main_detail .smooth_and_luminous_uvprimer .headLine01::after {
    right: 20px;
  }
  #main_detail .smooth_and_luminous_uvprimer .headLine02 {
    margin-bottom: 13px;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBox {
    gap: 20px;
    margin-bottom: 40px !important;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBox.point1 .photoBox,
  #main_detail .smooth_and_luminous_uvprimer .pointBox.point3 .photoBox {
    margin: 0 20px;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBox .textBox {
    padding: 0 20px;
    width: 100%;
    order: 0;
    margin-top: 30px;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBox .textBox .innerBox p {
    font-size: 0.8rem;
    line-height: 1.9;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxR {
    padding: 0;
    width: auto;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxR .photoBox {
    order: 2;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxR .headLine02 {
    font-size: 1.4rem;
  }
  .headLine02::after {
    top: -24px !important;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxR p {
    line-height: 1.8;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxR p sup {
    font-size: 0.7rem;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBox .textBox .innerBox {
    position: initial;
    width: 100%;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBox .textBox .innerBox p {
    font-size: 0.8rem;
  }
  #main_detail .smooth_and_luminous_uvprimer .mbadj {
    margin-bottom: 70px !important;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxL {
    margin-bottom: 50px;
    padding: 0 20px;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxL .textBox {
    padding-left: 0;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxL .photoBox {
    margin-top: 7px;
  }
  #main_detail .smooth_and_luminous_uvprimer .pointBoxL .photoBox img {
    width: 100%;
    margin: 0;
  }
  #main_detail .smooth_and_luminous_uvprimer .textBox .innerL .headLine02 {
    margin-bottom: 15px;
    letter-spacing: 0;
  }
  #main_detail .smooth_and_luminous_uvprimer .textBox .innerL p {
    line-height: 1.8;
    font-size: 0.83rem;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .listUl {
    margin-bottom: 50px;
    padding: 0 38px;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .listUl .photo img {
    width: 100%;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .listUl p {
    font-size: 0.85rem;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .listUl h3 {
    margin-bottom: 4px;
    font-size: 1.1rem;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .innBox .one {
    top: -20px;
    width: 81px;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .innBox .one img {
    width: 100%;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .innBox .photoBox img {
    width: 100%;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .innBox .imgBox {
    height: 88px;
  }
  #main_detail .smooth_and_luminous_uvprimer .maintenance .innBox .mover img {
    width: 100%;
  }
  #main_detail .smooth_and_luminous_uvprimer .beauty .txt {
    font-size: 0.9rem;
  }
  #main_detail .smooth_and_luminous_uvprimer .beauty .txt span {
    display: block;
    font-size: 0.75rem;
  }
  #main_detail .smooth_and_luminous_uvprimer .beauty .txt:last-of-type {
    margin-bottom: 30px;
  }
  #main_detail .smooth_and_luminous_uvprimer .commodity .listUl li span {
    font-size: 0.7rem;
    vertical-align: 3px;
  }
  #main_detail .faq .detailslist li {
    text-indent: 0;
    padding-left: 0;
  }
  #main_detail .faq .detailslist li span {
    margin-left: -23px;
    padding-right: 5px;
  }
}